{
    "logs": [
        {
            "outputFile": "com.example.compose002.app-mergeDebugResources-44:/values-v30/values-v30.xml",
            "map": [
                {
                    "source": "C:\\Users\\usuario\\.gradle\\caches\\8.13\\transforms\\2ee4a5446e9ba1f6fb05c984dc40bbc7\\transformed\\material3-release\\res\\values-v30\\values-v30.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "72",
                        "endOffsets": "123"
                    }
                }
            ]
        }
    ]
}